Mercury API
ENUM_ThingMagicCustomIDSLoggingForm Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicCustomIDSLoggingForm

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicCustomIDSLoggingForm]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicCustomIDSLoggingForm

    Public Enumeration ENUM_ThingMagicCustomIDSLoggingForm

    public enum class ENUM_ThingMagicCustomIDSLoggingForm

Members

Member | Description
--- | ---
IDSSL900A_LOGGINGFORM_DENSE |
IDSSL900A_LOGGINGFORM_OUTOFLIMITS |
IDSSL900A_LOGGINGFORM_LIMITSCROSSING |
IDSSL900A_LOGGINGFORM_IRQ1 |
IDSSL900A_LOGGINGFORM_IRQ2 |
IDSSL900A_LOGGINGFORM_IRQ1IRQ2 |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)